@media only screen and (max-width:667px) {
html, body {
font-size: 15px;
}
p, li {
line-height: 25px;
}
h1 {
font-size: 38px;
}
.post h2 {
font-size: 38px;
}
h3 {
font-size: 24px;
}
#wrap {
width: 100%;
padding: 0;
margin: 0;
}
.slide-thema {
display: none;	
}
a#navmobile {
font-family: 'NewAmsterdam', Helvetica, Arial, sans-serif;
font-size: 20px;
/*border: 1px solid #41ADD9;*/
padding: 5px 10px;
text-decoration: none;
line-height: 27px;
}
#wrap .nav-bar {
background-color: #41ADD9;
display: block;
width: 30px;
height: 3px;
margin: 4px auto;
}
#wrap .wrap-nav-bar {
display: table;
float: right;
margin-left: 10px;
}
#nav .close {
font-family: 'NewAmsterdam', Helvetica, Arial, sans-serif;
font-size: 20px;
color:#41ADD9;
border: 1px solid #41ADD9;
padding: 5px 10px;
text-decoration: none;
height:auto;
}
#header .extra-menu .menu-item {
display: block;
float: left;
width: 30px;
height: 35px;
line-height: 35px;
text-align: center;
}
#header .extra-menu .menu-item i {
line-height: 35px;	
}
#wrap .extra-menu {
display: table;
position: absolute;
right: 110px;
}

#wrap #header {
width: 100%;
height: 62px;
padding:15px;
background: #FFF;
border-bottom:none;
box-shadow: 0 0 7px #999;
}
#wrap.post-65248 .BeforeLogo:before {
margin: 0 5px 0 0;
}
#wrap h1.logo img {
width: auto;
height: 30px;
margin: 0px;
}
#wrap.inventedbyall h1.logo img {
width: auto;
height: 30px;
margin: 0px;
}
#slider {
height: 300px !important;
margin: 0;
}
.grid0 #post-19 {
padding-top: 40px !important;
}
.slider .grid3 .imageG3circle {
width: 100%;
background-size: auto 310px !important;
}
.grid5.klant-block .post {
padding: 20px 0px 20px 0px;
}
#myslidemenu ul.menu li.current-menu-item a, #myslidemenu ul.menu li.current-page-ancestor a, #myslidemenu ul.menu li.current-menu-ancestor a, li.current-menu-parent a {
font-weight: bold;
color: #2f537e;
background: #FFF;
border-bottom:none;
}
.jqueryslidemenu ul li a {
border-bottom: 1px solid #FFF;
background: #FFF;
}
.jqueryslidemenu ul li a:hover {
color: #000;
background: #FFF;
}
#menu-item-65139 a {
display: table;
width: auto;
margin-left: auto!important;
margin-right: auto!important;
}
#wrap .lineLiner {
left:20px!important;
top:10px!important;
bottom:inherit!important;
right:inherit!important;
width:300px!important;
padding:0!important;
text-align: left!important;
}
.lineLiner h2 {
font-size: 30px;
line-height: 30px;
}
.lineLiner span {
font-size: 18px;
line-height: 22px;
}
.bc, #breadcrumbs {
display: none;
}
#wrap .change {
margin-top: 0px;
}
#wrap .grid0 {
width: 90%!important;
margin: 0 5% 5% 5%!important;
padding:0;
float: none;
}
#wrap .grid0.slider {
max-width: 100%!important;	
margin: 0!important;
}
#wrap .grid0.first:before {
width: 40px;
height: 40px;
top: -39px;
left: 60px;
}
#wrap .grid0.first {
margin: -145px auto 50px auto;
}
#wrap.post-50 .grid0.first {
margin-bottom:0px!important;
}
#wrap .grid0.diensten {
margin-bottom: 50px;	
}
#wrap .grid0.diensten .space-30 {
height: 0px;
}

/*#wrap .page, #wrap .post {
padding:25px!important;
}*/

#wrap .page.left, #wrap .post.left {
width: 100%;	
}
.blok.gray {
padding: 20px;
}
.blok66.center {
width: 100%;
}
.blok.gray .blok33 {
width: 100%;
padding: 15px;
}
.blok50,
.blok25,
.blok66,
.blok33
{
width: 100%;
}
.post-2 .blok66,
.post-2 .blok33
{
width: 100%;
padding: 0;
}
.post-2 .rond {
display: table;
margin: 0 auto 20px auto!important;
float: none;
}
.cta {
width: 100%;
text-align: center;
}
.lineLiner .cta {
width: auto;
}
.page a[href*="https://www.linkedin.com"] {
width: 100%;
text-align: center;
}
#wrap .archive .grid3 {
width:47.5%;
height:150px!important;
}
#wrap .archive .grid3:nth-child(even) { 
margin-left: 2.5%;
}
#wrap .archive .grid3:nth-child(odd) {
margin-right: 2.5%;
}
#wrap .grid3:nth-of-type(3n+1) {
clear:none!important;
}
#wrap .archive .grid3 h2 {
font-size: 16px!important;
line-height: 16px!important;
}
#wrap .archive .grid3 .imageG3 {
height: 150px!important;
}
.archive .grid3 .imageG3,
.diensten .grid3 .imageG3 {
width: 100%;
}
#wrap .klant-block {
border: none;
border-bottom: 1px solid #EDEDED;
width: 50%;
margin: 0px;
}
#wrap .klant-block:nth-of-type(2n+1) {
clear: both;
}
#wrap .klant-block:nth-of-type(odd) {
border-right: 1px solid #EDEDED;
}
#wrap .klanten-block {
margin-bottom: 50px;
}
#wrap .bloks {
padding:0;
}
#wrap .bloks .blok50 {
width: 95%;
}
#wrap .blok50.pakket.shadow {
box-shadow:none;
}
#wrap .rond.pakket {
display: none;
}
#wrap .blok.rond {

}
#wrap .blok100.actie {
width: 145%;
}
#wrap .label, #wrap .label-text {
display: none;
}
#nav {
z-index: 99999;
clear: both;
display: none;
margin: 0!important;
left: 0;
top: 0;
position: fixed;
width: 100%!important;
height: 100%!important;
padding: 60px 20px 20px 20px!important;
background: #FFF;
overflow-y: scroll;
-webkit-overflow-scrolling: touch;
}
#wrap h1.logo {
position: inherit;
margin:0;
}
.openingstijden {
display: none;
}
.single.blog.post .grid0.first {
margin-top: 0 !important;
}
.lineLiner h2 a {
font-size: 15px;
}
.headerworsttext {
display: block;
margin: -10px 0 0 0;
}
.grid3 .imageG3 {
width: 100% !important;
}
p {
font-size: 14px !important;
}
ul.tabs .tab a {
width: 15px;
overflow: hidden;
/*padding: 0 3vw;*/
}
/*ul.tabs .tab a.active {
width: fit-content;
}*/
#wrap ul.tabs .tab a {
display: table;
width: auto;
font-size: 16px;
height: 40px;
line-height: 40px;
}
.data-screen.tabcontent {
margin-bottom: 50px;
}
#wrap.avonturen .blok.line {
padding: 10px 20px 30px 20px;
}
.tabs .tab a {
padding-right: 20px;
}
#wrap.page.page .grid0.first {
padding: 0 !important;
}
.widgetF {
width: 100% !important;
}
#wrap.avonturen .blok ul li:nth-of-type(1) {
min-width: min-content;
}
#wrap.avonturen .blok ul li a {
width: 130px;
}
#wrap .cta.oranje {
float: none;
margin-top: 15px !important;
}
#wrap.avonturen .cta.video {

max-width: 250px;
margin-top:0;
margin-bottom: 20px;
border: 1px solid #c05242 !important;
font-size: 17px;
line-height: 40px !important;
}
#wrap .slider .bx-wrapper {
width: 100vw;
margin: 0;
}
.slide-content .grid3 .post {
width: 100vw;
padding-right: 28px;
border-right: none;
}
.grid0.slider.center {
padding: 0 !important;
}
.slider .grid3 .imageG3circle {
left: -6% !important;
width: 450px !important;
float: none !important;
}
.slide-content .grid3 {
margin-bottom: 160px !important;
}
.grid0.berichten.posts .page .grid3 a .imageG3 {
display: none;
}
.grid0.berichten.posts .page .grid3 .post {
width: 100%;
float: right;
}
#wrap .bx-controls-direction .bx-prev,
#wrap .bx-controls-direction .bx-next {
left: 10px;
}
#wrap .bx-controls-direction .bx-next {
left:inherit;
right: 10px;
}
.wrapcon.blue-bg {
padding-top: 20px;
}
.single.avonturen .wrapcon.blue-bg {
padding-top: 30px;
}
#wrap #slider.header {
height:200px!important;
}
#wrap #slider.header:after, #wrap.avonturen #slider.header:after {
	
}
#wrap #slider.header.blueheader {
height:150px!important;
}
.blueheader .lineLiner h3.BeforeLogo {
top: 0px;
}
#wrap.avonturen .blok ul li {
width: 100% !important;
text-align: center;
}
#wrap.avonturen .blok ul li:nth-of-type(2) {
margin: 0;
}
#wrap .klant-block {
width: 50%!important;	
height: 150px;
}
#wrap .klant-logo {
width: 80%;
}
#wrap.avonturen #slider.sec,
#wrap.projecten #slider.sec,
#slider.sec {
display: none;
}
#wrap .project-info .grid3.first {
width: 100%;
margin-left:0px;	
margin-right:0px;	
}
#wrap .project-info .grid3.first .post {
width: 100%;
}
#wrap .dot-irecommendthis {
margin-top: 10px!important;
margin-bottom: 10px!important;
}
}




@media only screen and (max-width:820px) and (orientation: landscape) {
html, body {
font-size: 15px;
}
p, li {
line-height: 25px;
}
h1 {
font-size: 38px;
}
.post h2 {
font-size: 38px;
}
h3 {
font-size: 24px;
}
#wrap {
width: 100%;
padding: 0;
margin: 0;
}
.slide-thema {
display: none;	
}
a#navmobile {
font-family: 'NewAmsterdam', Helvetica, Arial, sans-serif;
font-size: 20px;
/*border: 1px solid #41ADD9;*/
padding: 5px 10px;
text-decoration: none;
line-height: 27px;
}
#wrap .nav-bar {
background-color: #41ADD9;
display: block;
width: 30px;
height: 3px;
margin: 4px auto;
}
#wrap .wrap-nav-bar {
display: table;
float: right;
margin-left: 10px;
}
#nav .close {
font-family: 'NewAmsterdam', Helvetica, Arial, sans-serif;
font-size: 20px;
color:#41ADD9;
border: 1px solid #41ADD9;
padding: 5px 10px;
text-decoration: none;
height:auto;
}
#header .extra-menu .menu-item {
display: block;
float: left;
width: 30px;
height: 35px;
line-height: 35px;
text-align: center;
}
#header .extra-menu .menu-item i {
line-height: 35px;	
}
#wrap .extra-menu {
display: table;
position: absolute;
right: 110px;
}

#wrap #header {
width: 100%;
height: 62px;
padding:15px;
background: #FFF;
border-bottom:none;
box-shadow: 0 0 7px #999;
}
#wrap.post-65248 .BeforeLogo:before {
margin: 0 5px 0 0;
}
#wrap h1.logo img {
width: auto;
height: 30px;
margin: 0px;
}
#slider {
height: 300px !important;
margin: 0;
}
.grid0 #post-19 {
padding-top: 40px !important;
}
.slider .grid3 .imageG3circle {
width: 100%;
background-size: auto 310px !important;
}
.grid5.klant-block .post {
padding: 20px 0px 20px 0px;
}
#myslidemenu ul.menu li.current-menu-item a, #myslidemenu ul.menu li.current-page-ancestor a, #myslidemenu ul.menu li.current-menu-ancestor a, li.current-menu-parent a {
font-weight: bold;
color: #2f537e;
background: #FFF;
border-bottom:none;
}
.jqueryslidemenu ul li a {
border-bottom: 1px solid #FFF;
background: #FFF;
}
.jqueryslidemenu ul li a:hover {
color: #000;
background: #FFF;
}
#menu-item-65139 a {
display: table;
width: auto;
margin-left: auto!important;
margin-right: auto!important;
}
#wrap .lineLiner {
left:40px!important;
top:90px!important;
bottom:inherit!important;
right:inherit!important;
width:300px!important;
padding:0!important;
text-align: left!important;
}
.lineLiner h2 {
font-size: 30px;
line-height: 30px;
}
.lineLiner span {
font-size: 18px;
line-height: 22px;
}
.bc, #breadcrumbs {
display: none;
}
#wrap .change {
margin-top: 0px;
}
#wrap .grid0 {
width: 90%!important;
margin: 0 5% 5% 5%!important;
padding:0;
float: none;
}
#wrap .grid0.slider {
max-width: 100%!important;	
margin: 0!important;
}
#wrap .grid0.first:before {
width: 40px;
height: 40px;
top: -39px;
left: 60px;
}
#wrap .grid0.first {
margin: -145px auto 50px auto;
}
#wrap.post-50 .grid0.first {
margin-bottom:0px!important;
}
#wrap .grid0.diensten {
margin-bottom: 50px;	
}
#wrap .grid0.diensten .space-30 {
height: 0px;
}

/*#wrap .page, #wrap .post {
padding:25px!important;
}*/

#wrap .page.left, #wrap .post.left {
width: 100%;	
}
.blok.gray {
padding: 20px;
}
.blok66.center {
width: 100%;
}
.blok.gray .blok33 {
width: 100%;
padding: 15px;
}
.blok50,
.blok25,
.blok66,
.blok33
{
width: 100%;
}
.post-2 .blok66,
.post-2 .blok33
{
width: 100%;
padding: 0;
}
.post-2 .rond {
display: table;
margin: 0 auto 20px auto!important;
float: none;
}
.cta {
width: 100%;
text-align: center;
}
.lineLiner .cta {
width: auto;
}
.page a[href*="https://www.linkedin.com"] {
width: 100%;
text-align: center;
}
#wrap .archive .grid3 {
width:47.5%;
height:150px!important;
}
#wrap .archive .grid3:nth-child(even) { 
margin-left: 2.5%;
}
#wrap .archive .grid3:nth-child(odd) {
margin-right: 2.5%;
}
#wrap .grid3:nth-of-type(3n+1) {
clear:none!important;
}
#wrap .archive .grid3 h2 {
font-size: 16px!important;
line-height: 16px!important;
}
#wrap .archive .grid3 .imageG3 {
height: 150px!important;
}
.archive .grid3 .imageG3,
.diensten .grid3 .imageG3 {
width: 100%;
}
#wrap .klant-block {
border: none;
border-bottom: 1px solid #EDEDED;
width: 50%;
margin: 0px;
}
#wrap .klant-block:nth-of-type(2n+1) {
clear: both;
}
#wrap .klant-block:nth-of-type(odd) {
border-right: 1px solid #EDEDED;
}
#wrap .klanten-block {
margin-bottom: 50px;
}
#wrap .bloks {
padding:0;
}
#wrap .bloks .blok50 {
width: 95%;
}
#wrap .blok50.pakket.shadow {
box-shadow:none;
}
#wrap .rond.pakket {
display: none;
}
#wrap .blok.rond {

}
#wrap .blok100.actie {
width: 145%;
}
#wrap .label, #wrap .label-text {
display: none;
}
#nav {
z-index: 99999;
clear: both;
display: none;
margin: 0!important;
left: 0;
top: 0;
position: fixed;
width: 100%!important;
height: 100%!important;
padding: 60px 20px 20px 20px!important;
background: #FFF;
overflow-y: scroll;
-webkit-overflow-scrolling: touch;
}
#wrap h1.logo {
position: inherit;
margin:0;
}
.openingstijden {
display: none;
}
.single.blog.post .grid0.first {
margin-top: 0 !important;
}
.lineLiner h2 a {
font-size: 15px;
}
.headerworsttext {
display: block;
margin: -10px 0 0 0;
}
.grid3 .imageG3 {
width: 100% !important;
}
p {
font-size: 14px !important;
}
ul.tabs .tab a {
width: 15px;
overflow: hidden;
/*padding: 0 3vw;*/
}
/*ul.tabs .tab a.active {
width: fit-content;
}*/
#wrap ul.tabs .tab a {
display: table;
width: auto;
font-size: 16px;
height: 40px;
line-height: 40px;
}
.data-screen.tabcontent {
margin-bottom: 50px;
}
#wrap.avonturen .blok.line {
padding: 10px 20px 30px 20px;
}
.tabs .tab a {
padding-right: 20px;
}
#wrap.page.page .grid0.first {
padding: 0 !important;
}
.widgetF {
width: 100% !important;
}
#wrap.avonturen .blok ul li:nth-of-type(1) {
min-width: min-content;
}
#wrap.avonturen .blok ul li a {
width: 130px;
}
#wrap .cta.oranje {
float: none;
margin-top: 15px !important;
}
#wrap.avonturen .cta.video {

max-width: 250px;
margin-top:0;
margin-bottom: 20px;
border: 1px solid #c05242 !important;
font-size: 17px;
line-height: 40px !important;
}
#wrap .slider .bx-wrapper {
width: 100vw;
margin: 0;
}
.slide-content .grid3 .post {
width: 100vw;
padding-right: 28px;
border-right: none;
}
.grid0.slider.center {
padding: 0 !important;
}
.slider .grid3 .imageG3circle {
left: -6% !important;
width: 450px !important;
float: none !important;
}
.slide-content .grid3 {
margin-bottom: 160px !important;
}
.grid0.berichten.posts .page .grid3 a .imageG3 {
display: none;
}
.grid0.berichten.posts .page .grid3 .post {
width: 100%;
float: right;
}
#wrap .bx-controls-direction .bx-prev,
#wrap .bx-controls-direction .bx-next {
left: 10px;
}
#wrap .bx-controls-direction .bx-next {
left:inherit;
right: 10px;
}
.wrapcon.blue-bg {
padding-top: 20px;
}
.single.avonturen .wrapcon.blue-bg {
padding-top: 30px;
}
#wrap #slider.header {
height:300px!important;
}
#wrap #slider.header:after, #wrap.avonturen #slider.header:after {
	
}
#wrap #slider.header.blueheader {
height:250px!important;
}
.blueheader .lineLiner h3.BeforeLogo {
top: 0px;
}
#wrap.avonturen .blok ul li {
width: 100% !important;
text-align: center;
}
#wrap.avonturen .blok ul li:nth-of-type(2) {
margin: 0;
}
#wrap .klant-block {
width: 50%!important;	
height: 150px;
}
#wrap .klant-logo {
width: 80%;
}
#wrap.avonturen #slider.sec,
#wrap.projecten #slider.sec {
display: none;
}
#wrap .project-info .grid3.first {
width: 100%;
margin-left:0px;	
margin-right:0px;	
}
#wrap .project-info .grid3.first .post {
width: 100%;
}
#wrap .dot-irecommendthis {
margin-top: 10px!important;
margin-bottom: 10px!important;
}
}